Bug 10464 - JSP compilation doesn't work.
JSP compilation doesn't work.
Status: CLOSED FIXED
Product: javaee
Classification: Unclassified
Component: Code
3.x
All All
: P1 (vote)
: TBD
Assigned To: Petr Jiricka
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-19 13:24 UTC by Marek Fukala
Modified: 2003-07-02 08:27 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
The exception (872 bytes, text/plain)
2001-03-19 13:27 UTC, Marek Fukala
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Fukala 2001-03-19 13:24:47 UTC
[010316_1, win2000, jdk1.3.0]
If you try to compile a JSP page, you will get a FileNotFoundException.
(see attached stacktrace from output window).
Comment 1 Marek Fukala 2001-03-19 13:27:57 UTC
Created attachment 828 [details]
The exception
Comment 2 Petr Jiricka 2001-04-09 19:13:00 UTC
Basic compilation now works if the JSP is inside a web module. There are still 
some features which may not work and were not tested (compilation error 
reporting, "clean", compiling multiple pages etc.)
Comment 3 Quality Engineering 2003-07-02 08:27:48 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo